<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>2 ДЗ CSS</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header>
        <nav>
            <ul> 
                <li><a class="link" href=" https://dan-it.com.ua/uk/" target = "_blank">HOME</a></li>
                <li><a class="link" href="#">PHOTOAPP</a></li>
                <li><a class="link" href="#">DESIGN</a></li>
                <li><a class="link" href="#">DOWNLOAD</a></li>
            </ul> 
        </nav>

    </header>


    <main>
        <img src="./img/photo.png" alt="Simple photo" width=100%>
        <h2 class="page-title">represent your life with a simple photo</h2>
        <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate omnis, sunt cum placeat eligendi similique fugit eos architecto. Incidunt modi impedit ipsum culpa blanditiis nostrum voluptatum deserunt. Et, accusamus dolorum. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Neque, sit. Facilis dolorum laboriosam asperiores, ipsam recusandae fuga quod vero optio impedit. Veniam dicta id ratione repellat earum ullam sapiente doloribus. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus assumenda, tenetur placeat facere exercitationem aspernatur soluta, itaque officia aperiam asperiores ullam animi. Minima dignissimos perspiciatis cum ad consequatur, illo omnis!</p>
        <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos quam asperiores accusantium. Magni atque tempora ipsum explicabo, incidunt magnam nesciunt nemo cum soluta debitis nobis vitae architecto dolorum quas dolor? Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati aut quasi quidem eius atque expedita officia voluptatibus exercitationem, error nostrum, similique sapiente laboriosam explicabo placeat vitae aspernatur fugit ipsam sunt. Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio quod assumenda saepe repellat corporis aspernatur ullam culpa quasi ipsam ex, suscipit deserunt nemo? Accusantium corporis modi excepturi nobis illo deserunt. Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero officiis consectetur amet dicta. Quam sed odit repudiandae nostrum incidunt, delectus aliquam nihil id laudantium dolore odio voluptatum velit tempora ipsum. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quia vel a itaque perspiciatis suscipit incidunt, magni velit id! Omnis saepe repellat numquam ducimus laborum eos amet quaerat fugiat nulla minima. Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus molestiae ab asperiores qui voluptatibus quae, magni, odit repellendus iste soluta voluptatem blanditiis nostrum laudantium inventore tempora sed corrupti odio unde.</p>
        <p class="link-wrapper"><button class="button" type="button">get started</button></p>
    </main>


    <footer>
        Copyright by phototime - all right reserved
    </footer>
    
</body>
</html>